/* бегущая линия */
hr.hr-7 {
	margin: 30px 0;
	border: 2px solid #BFE2FF;
	position: relative;
	overflow: visible;
}		
hr.hr-7:after {
	content: "";
	border: 2px solid #337AB7;
	position: absolute;
	width: 20%;
	top: -2px;
	animation: anim-hr-7 5s linear infinite;  
}
@keyframes anim-hr-7 {
    0% {
        left: -20%;
	} 
    100% {
        left: 100%;
	}
}

hr.hr-2,	
hr.hr-2:before,
hr.hr-2:after {
	content: "";
	background: #BFE2FF;
	display: block;
	height: 14px;
	width: 14px;
	border-radius: 50%;
	position: absolute;
	animation: anim-hr-2 6s linear infinite;
	border: 0;
	overflow: visible;
}
hr.hr-2:before {
	left: -32px;
}
hr.hr-2:after {
	left: 32px;
}
hr.hr-2 {
	position: relative;
	margin: 30px auto;
}
@keyframes anim-hr-2 {
	0% {
		background: #BFE2FF;
	}
	50% {
		background: #337AB7;
	}  
	100% {
		background: #BFE2FF;
	}
}	

hr.hr-10 {
border: 0;
    height: 4px;
    margin: 30px 0;
    background-image: linear-gradient(to right, #BFE2FF 50%, #78aedc 50%, #659bca 60%, #d04b48 60%, #ea0d22 70%, #6467e0 70%, #2411c5 80%, #181844 80%, #060606 90%, #BFE2FF 90%, #BFE2FF 100%);
}




